<?php

use yii\db\Schema;
use yii\db\Migration;

class m160117_122835_alter_table_transfer_add_column_payment_method extends Migration
{
    public function up()
    {
    	$this->addColumn("transfer", "payment_method",  "int");
    	$this->execute("update transfer set payment_method = 10");
    }

    public function down()
    {

        return true;
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
